DLA-2899-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-2899-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-2899-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-2899-1
Related
Published
2022-01-25T00:00:00Z
Modified
2024-01-09T20:33:08.884344Z
Summary
policykit-1 - security update
Details
References

Affected packages

Debian:9 / policykit-1

Package

Name
policykit-1
Purl
pkg:deb/debian/policykit-1?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.105-18+deb9u2

Affected versions

0.*

0.105-18
0.105-18+deb9u1